.artemis-accordion .accordion-title:hover {
    color: #D7263D;
    font-weight: 600;
}

.artemis-accordion .accordion-title.active span {
    color: #D7263D;
    font-weight: 600;
}

/* Styles the accordion items */
.artemis-accordion .accordion-inner {
    text-align: justify;
}

.artemis-accordion .accordion-inner p {
    margin-bottom: 0.5rem;
}

.accordion-column>.col-inner {
    /*Note: the > targets only the immediate child (col-inner) */
    padding: 10px;
    border-radius: 10px !important;
    box-shadow: inset 0 0 0 2px #1B998B;
}

@media only screen and (max-width: 48em) {

    /* Title style */
    .artemis-accordion .accordion-title {
        font-size: 1.1rem;
        font-weight: 600;
    }

    /* Content style */
    .artemis-accordion .accordion-inner {
        font-size: 1rem;
        padding: 10px;
        /* NEW - reduce from default 16px */
    }

    /* The next 2 styles effectively disable hover for mobile */
    .artemis-accordion .accordion-title:hover {
        color: #2e294e;
        font-weight: 600;
    }

    .artemis-accordion .accordion-title.active span:hover {
        color: #D7263D;
        font-weight: 600;
    }

    /** NEW **/
    .artemis-accordion .accordion-inner ul {
        margin-left: 0 !important;
    }

    /* Adds a border around the accordion */
    .accordion-column>.col-inner {
        /*Note: the > targets only the immediate child (col-inner) */
        padding: 10px;
        border-radius: 10px !important;
        box-shadow: inset 0 0 0 2px #1B998B;
    }



}